$(function(){
	$('.scrollto').click(function(){
		$('html,body').animate({scrollTop:0});
		return false;
	})
	
	
	$('.hrmfl .prev').click(function(){
			
			
			$('.hrmfl ul').animate({'marginLeft':-200},function(){
				$(this).css('marginLeft',0).find('li:first').appendTo($(this));
			
			});
		});
		
		$('.hrmfl .next').click(function(){
		
			
			$('.hrmfl ul').css('marginLeft',-200).find('li:last').prependTo($('.hrmfl ul'));
			$('.hrmfl ul').animate({'marginLeft':0});
			
		})
		resizeHrmfl();
		
		
		$('.hrmfl ul').css('width',9999999);
		
		setTimeout(function(){
			$('.pop').fadeIn();			
		},5000)
		
		$('.pop .shut').click(function(){
			$('.pop').fadeOut();								   
		})
		
		$('.tpan').click(function(){
				if($('.tpan1').hasClass('on')){
					$('.tpan1').slideUp();
					$('.tpan1').removeClass('on');
					}else{
						$('.tpan1').slideDown();
						$('.tpan1').addClass('on');
						}
			})
})

function resizeHrmfl(){
	$('.hrmfl li').each(function(){
			//alert($('.hrmfl .list').width())					 
		if($(window).width()>767){
			$(this).css({'width':$('.hrmfl .list').width()*0.94914/3,'margin-left':$(this).css('margin-left')});
		}
		else{
			$(this).css({'width':$('.hrmfl .list').width()*0.99914,'margin-left':$(this).css('margin-left')});
		}
	})
}

$(window).resize(function(){
	resizeHrmfl();			  
})